
Realtime - Task #1617

realtime app - schain v3

02/14/2019 06:19 PM - Luis Rodriguez

Status: In progress Start date: 02/25/2019

Priority: Normal Due date: 02/28/2019

Assignee: Luis Rodriguez % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: version 1.0 Spent time: 0.00 hour

Description

Testing realtime app(docker) and schain v3(virtualenv)

Related issues:

Follows Task #1616: Schain v3  - modules, objects and send data realtime app Resolved 02/18/2019 02/21/2019

History

#1 - 02/14/2019 06:19 PM - Luis Rodriguez

- Follows Task #1616: Schain v3  - modules, objects and send data realtime app added

#2 - 03/05/2019 10:48 PM - Luis Rodriguez

- Status changed from New to In progress

- % Done changed from 0 to 30

Se han realizado pruebas con el envio de datos desde signal schain hacia a la app realtime web:

* Cambiando la fecha del dato y colocando la fecha actual(Prueba exitosa).

* Con la fecha del dato y visualizando mediante un query=.../?date=31-12-2016/. Presenta un error en el rti, aparente perdida de dato o quizas

problema de visualizacion, y con noise, no se visualiza el dato en la pantalla

* En ambos casos, las pruebas fueron con UTC
